TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-fld^pad x ) -> seq()

### Purpose

<shortdoc> x as a sequence which when coerced gives back x. </shortdoc>

### Examples

x_fp := pAdicField(7,20); ElementToSequence(x_fp.1);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack